/*POP-UP */
#colorbox {
  display: block;
  visibility: visible;
  top: 283px;
  left: 361px;
  position: absolute;
  width: 541px;
  height: 344px;
  overflow: hidden;
}
.popup-signup {
  line-height: 40px;
  margin: 0 auto;
  width: 488px;
  padding: 0;
}

.popup-signup a {
  border: 1px solid #ffff;
  margin: 45px auto;
  padding: 10px;
  text-transform: uppercase;
  width: auto;
  background: #ffff;
  border-radius: 10px;
  box-shadow: 4px 5px rgba(128, 128, 128, 0.361);
}
#cboxLoadedContent {

  width: 515px;
  overflow: auto;
  height: 270px;
}
#cboxContent {
float: none;
width: 466px;
height: 291px;
padding: 0;
margin: 0;
}

.popup-connect {
  margin: 20px 12px;
  height: auto;
}
.mean-nav::before {
  content: "";

}
.mean-container .mean-nav {
  float: left;
  width: 100%;
  background: #4189dd;
  margin-top: 41px;
}
#zone-menu-wrapper {
  background: #1c384c;
  top: 30px;
}


div#zone-menu {
  display: flex;
  width: 100%;
}

#region-branding {
  width: auto;
  flex: 13%;
  margin-top: 20px;
}
#region-menu {
  
    margin: auto;
    width: auto;
}
#region-user-first {
  margin-top: 25px;
  width: auto;
  flex: 12%;
  padding-right: 9px;
}

div#boxes-box-census {
  background: #abd6ff;
  text-align: right;
  border-radius: 38px;
  height: 68px;
  max-width: 585px;
}
.census {
  float: none;
  margin-top: 8px;
  width: 100%;
  font-size: 13px;
}
.census-text {
  text-align: left;
  padding-top: 20px;
  text-transform: uppercase;
  color: #1c384c;
  font-size: 19px;
  padding-left: 0;
  font-weight: 600;
  width: 169px;
}

.census a {
  color: #ffff;
  text-transform: uppercase;
  background: #dc1616;
  border-radius: 3px;
  padding: 14px;
  font-size: 10px;
  color: #ffff !important;
  margin-right: -19px;
}

body { 
    font: 15px/1.4 'Raleway', sans-serif;
}

#messages {
    top: 180px;
    position: absolute;
    left: 0;
    z-index: 799;
}

.messages {
    padding: 10px 10px 10px 50px;
}

a:link, a:visited {
    color: #4189dd;
}

a:hover {
    color: #1c384c;
    text-decoration: underline;
}

#block-boxes-newsletter-signup-simple-bs .signup-link a, #block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    border-radius: 3px;
}

#section-header {
    background: #1c384c; 
}

.logo-img {
    margin: 35px auto 0;
    width: 75%;
}

.not-front #region-content img {
    border: none;
    margin: 15px 20px 0 0;
    padding: 0;
}
 
.view-congress-issues .views-row img { float: left; margin: 15px 20px 15px 0; }

.view-congress-issues .views-row p { margin-bottom: 0; }

.views-row {
    border-bottom: none;
    padding: 0.5em 0;
}

#breadcrumb {
    background: transparent;
    border: 0;
    margin: 5px 25px 0;
    padding: 0;
}

.not-front #region-content h1#page-title {
    padding: 0 14px;
    font-size: 1.4em;
    line-height: 1.1;
}

h2.block-title { 
    font-size: 1.5em; 
    line-height: 1; 
    margin-top: 0;
    margin-bottom: 15px;
    color: #1c384c;
}

.front h2.block-title { 
    font-weight: bold;
}

.views-field-title h3 { 
    font-size: 1.2em;
	font-weight: bold;
}

.not-front .pane-content {
    margin: 0;
}

#region-sidebar-first .block {
    border-radius: 5px;
}

.front #block-views-congress-news-block-latest-news .views-field-view-node a::after {
    color: #1c384c;
    content: " \f0a9";
    padding-left: 0;
}

.not-front #zone-preface-wrapper {
    background: #fff url(../images/background-interior.jpg) center center no-repeat; 
    background-size: cover;
    padding-top: 50vw;
}
    
#zone-actioncenter-wrapper {
    background: #122635;
    min-height: 100px;
}

#block-boxes-congress-service-center .list-group {
    background: #4189dd;
    margin: 10px 15px 0; 
    height: 120px;
    width: 120px;
}

#block-boxes-congress-service-center .list-group-item {
    background: transparent;
}

.flex-control-paging li a.flex-active {
    background: #4189dd;
    border-color: #4189dd;
}
    
.front #block-views-congress-news-block-latest-news .views-row {
    margin: 0;
    padding: 10px;
}

#zone-stay-connected-wrapper {
    background: #dddd;
    width: 100%;
    margin: 0;
    height: auto;
}

.instagram {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 0;
    padding: 0;
}

ul.instagram li {
    flex: 0 32%; 
    list-style: none;
    margin-bottom: 2%;
}

ul.instagram li img {
    width: 100%;
}

#block-boxes-new-twitter, #block-boxes-congress-fb-responsive, #block-boxes-instagram-embed, #block-views-cng-events-upcoming, #block-boxes-medium-feed {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0; margin-bottom: 10px;
}

#block-boxes-new-twitter .content, #block-boxes-congress-fb-responsive .content, #block-boxes-instagram-embed .content, #block-views-cng-events-upcoming .content, #block-boxes-medium-feed .content {
    text-align: center;
}

#block-views-congress-news-block-news-photos .more-link a, .more-link a { 
    border-radius: 4px;
    padding: 14px 30px; 
    background-color: #1c384c;
    color: #fff;
}

#block-views-congress-news-block-news-photos .more-link a:hover, .more-link a:hover { 
    background: #4189dd; 
}

#block-boxes-new-twitter h2.block-title, #block-boxes-congress-fb-responsive h2.block-title, #block-boxes-instagram-embed h2.block-title, #block-views-cng-events-upcoming h2.block-title, #block-boxes-medium-feed h2.block-title {
    background: transparent;
    color: #1c384c;
    padding: 0;
    margin: 15px 0 25px;
}

#block-views-cng-events-upcoming h2.block-title a { font-size: 1em; font-weight: bold; }

#block-boxes-medium-feed h2.block-title::before {
    color: #1c384c;
    font-family: "FontAwesome";
    font-size: 1em;
    content: "\f23a";
    padding-right: 10px;
}

#block-boxes-medium-feed .row { background: transparent; padding: 0; margin: 0; }

#block-boxes-medium-feed h3 { font-size: 1em; font-weight: bold; }

#block-boxes-medium-feed .btn-success {
    border-radius: 3px;
    box-shadow: none;
    padding: 6px 10px;
    text-transform: uppercase;
    background: #1c384c; 
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative; 
    border-color: #1c384c;
    border-width: 0;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 1;
    letter-spacing: 2px;
    font-size: 0.845em;
}

#block-boxes-medium-feed .btn-success:hover {
    background: #4189dd;
}

h2.block-title a {
    background: transparent;
    color: #1c384c;
}

#block-boxes-congress-fb-responsive h2.block-title::before, #block-boxes-new-twitter h2.block-title::before {
    color: #1c384c;
}

#block-menu-block-section-menu h2.block-title {
    color: #1c384c;
    padding: 20px 20px 0px;
    font-size: 2em;
    font-weight: bold;
    text-transform: capitalize;
}

#block-menu-block-section-menu ul li a.active {
    background: #e9e9e9;
    border-left: 10px solid #1c384c;
    font-weight: bold;
    padding: 8px 20px 8px 20px;
    color: #1c384c;
}

#block-boxes-instagram-embed h2.block-title::before {
    color: #1c384c;
    font-family: "FontAwesome";
    font-size: 1em;
    content: "\f16d";
    padding-right: 10px;
}

.pane-title {
    color: #1c384c;   
    font-style: normal;
    font-weight: bold;
    font-size: 1.8em;
    line-height: 1;
    margin: 10px 0;
    text-transform: capitalize;
    white-space: nowrap;
   display:flex;
}

.pane-title::after {
    content: " ";
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    background-color: #f4f4f4;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    height: 10px;
    margin-left: 12px;
    width: 100%;
}

/************************************************************
  PAGER
************************************************************/

ul.pager { 
  background: #f9f9f9;
  margin: 20px 0;
  padding: 0;
  width: 100%;
}

.item-list ul li {
  margin:  0;
  padding: 0;
}

.item-list .pager {
  background-image: none;
  display: inline-block;
  list-style-type: none;
  padding: 0;
  margin: 10px 0 20px;
}

.item-list .pager li {
  background-image: none;
  display: inline-block;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.pager .pager-current {
  background: #4189dd none repeat scroll 0 0;
  color: #fff;
  font-weight: normal;
  padding: 4px 10px;
  margin: 0;
}

ul.pager li a:hover {
  padding: 4px 10px;
  background: #1c384c;
  color: #fff;
  text-decoration: none;
}

ul.pager li a {
  padding: 4px 10px;
  color: #000;
  display: block;
}

#multi-lang ul>li {
    list-style: none;
    flex: 1;
    display: flex;
    justify-content: center;
    min-width: 185px;
    background: #f5f5f5;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    flex-grow: unset;
}

#multi-lang ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 1em;
}

#multi-lang ul>li:hover {
    background: #005eaa;
    color: white;
}

#multi-lang ul>li:hover a {
    color: white;
}

#multi-lang ul>li a {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

#block-views-congress-offices-of-noslide h3 a {
  font-size: 16px;
  font-weight: bold;
}

#multi-lang ul>li {
    list-style: none;
    flex: 1;
    display: flex;
    justify-content: center;
    min-width: 185px;
    background: #f5f5f5;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    flex-grow: unset;
}

#multi-lang ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 1em;
}

#multi-lang ul>li:hover {
    background: #005eaa;
    color: white;
}

#multi-lang ul>li:hover a {
    color: white;
}

#multi-lang ul>li a {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

#block-views-congress-offices-of-noslide h3 a {
  font-size: 16px;
  font-weight: bold;
}

/************************************************************
 RESPONSIVE MENU
************************************************************/

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  height: 100%;
  overflow-y: auto !important;
  max-height: calc(100vh - 50px);
}

.mean-container .mean-nav ul li > ul {
  max-height: 100%;
  overflow: auto;
}

.mean-container .mean-nav ul li a.mean-expand {
  height: 22px;
  padding: 10px!important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: rgb(0, 104, 173); 
}

.mean-container .mean-bar h2.block-title { display: none; }

.mean-container .mean-bar {
  background: #000;
  z-index: 999;
  position: fixed;
  top: 0;
}

.admin-menu .mean-bar, .admin-menu .mean-container .mean-bar { top: 29px; }

.mean-container .mean-nav ul li a {
  background: rgb(0, 104, 173); 
  padding: 10px 5%; 
}

.mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 6px 10%;
  text-transform: capitalize;
  border-top: 1px solid rgba(255,255,255,.25);
  opacity: 1; 
  visibility: visible;
  background: #0589db;
}

.mean-container .mean-nav ul li a:hover {
  background: #4189dd;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
    background-color: #4189dd;
    color: #fff;
    text-decoration: none;
}

/************************************************************
  SLIDER ARROW
************************************************************/ 

#hp_top_read_more a:hover {
  text-decoration: none;
  background: #1c384c;
}

.hp_top_read_more {
  display: block;
  text-align: center;
}

.hp_top_read_more a:hover {
  text-decoration: none;
  background: #1c384c;
}

.hp_top_read_more a {
  box-shadow: none;
  border-radius: 4px;
  padding: 10px 20px; 
  text-transform: uppercase; 
  font-weight: 700;
  color: #fff;
  display: inline-block;
  position: relative;
  background: #4189dd;
  border-bottom: none;
  margin: 10px 0;
  z-index: 1;
  font-size: 0.9em;
  letter-spacing: 2px;
  border-style: solid;
  border-color: #4189dd;
  border-width: 0;
}

#block-views-congress-hprotator-rotator { background: #142b3c; }

.hprotator-text-block { background: transparent; }

.view-congress-hprotator .flex-control-nav {
  background: transparent; 
}

#hp_top_read_more a { 
  border-radius: 4px;
  padding: 10px 20px; 
  background-color: #4189dd; 
  margin: 10px 0; 
  letter-spacing: 2px; 
  border-color: #4189dd; 
}

.flex-control-paging li a {
  height: 15px;
  width: 15px;
}

.flex-direction-nav .flex-prev {
  left: -100px;
  text-align: center;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: center;
}

.flex-direction-nav a {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-decoration: none;
  top: 100px;
  transition: all 1ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  font-size: 60px;
  text-shadow: none;
}

.flex-direction-nav a::before {
  background: none;
  width: 70px;
  height: 70px;
  content: "\f104";
  font-family: "fontawesome";
  text-shadow: none;
  color: #fff;
}

.flex-direction-nav a.flex-next::before {
  background: none;
  content: "\f105";
  font-family: "fontawesome";
  color: #fff;
}

.not-front .btn-success:hover { background: #1c384c; border-color: #1c384c; }

.webform-client-form .webform-submit { 
    background: #4189dd;
    font-size: 1em;
    border-radius: 3px;
    border: none;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.webform-client-form .webform-submit:hover { background: #1c384c; }

#zone-newsletter-wrapper { background: #1c384c; padding: 0; }

#block-boxes-newsletter-signup-extended-bs { background: #1c384c; }

#block-congress-office-location-settings-congress-district-offices-map { padding: 0; }

#block-views-congress-offices-of-noslide h3 a {
  font-size: 1em;
  color: #1c384c;
}

.office-info {
  color: #333; 
}

#zone-footer-bottom-wrapper { 
  padding: 0;
}

#block-menu-menu-congress-footer-utility ul.menu { text-align: center; }

#block-menu-menu-congress-footer-utility ul.menu li {
  margin: 0;
  display: inline;
}

#zone-footer-bottom-wrapper {
  background: #142b3c;
}
